<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SuH_Main.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Succubus Heart - RARE DROP - Vitality Stone</Source>
      <Dest>Succubus Heart - レイプドロップ - 活力の玉石</Dest>
    </String>
    <String List="0">
      <Source>Succubus Heart - RARE DROP - Empowerment Stone</Source>
      <Dest>Succubus Heart - レイプドロップ - 潜在力の玉石</Dest>
    </String>
    <String List="0">
      <Source>Succubus Heart - RARE DROP - Specialty Stone</Source>
      <Dest>Succubus Heart - レイプドロップ - 先鋭の玉石</Dest>
    </String>
    <String List="0">
      <Source>Desire</Source>
      <Dest>肉欲(Desire)</Dest>
    </String>
    <String List="0">
      <Source>Body</Source>
      <Dest>肉体(Body)</Dest>
    </String>
    <String List="0">
      <Source>Soul</Source>
      <Dest>魂魄(Soul)</Dest>
    </String>
    <String List="0">
      <Source>Mind</Source>
      <Dest>知性(Mind)</Dest>
    </String>
    <String List="0">
      <Source>Succubus Heart&apos;s Passives had some changes which introduced a new way to level them. All passives have been reset to Level 0 and an XP boost was applied for levels lost. Your boost was </Source>
      <Dest>サキュバスハートのパッシブをレベル0にリセットし、再度レベルを設定できるようにしました。XPブーストが失われたレベルに適用されています。 あなたのブーストは </Dest>
    </String>
    <String List="0">
      <Source> XP. Your new BodyDesireSoulMind Rating is </Source>
      <Dest> XPでした。あなたの新しい BodyDesireSoulMind 評価は、最大が </Dest>
    </String>
    <String List="0">
      <Source> with a </Source>
      <Dest> である </Dest>
    </String>
    <String List="0">
      <Source> specialty.</Source>
      <Dest> に特化しています。</Dest>
    </String>
    <String List="0">
      <Source>Succubus Heart : 4.3 Installed</Source>
      <Dest>Succubus Heart : 4.3 インストール完了</Dest>
    </String>
  </Content>
</SSTXMLRessources>